@charset "utf-8";@import url("../../template/common/css/default.css");@import url("../../template/common/css/layout_header-footer.css");@import url("../../template/common/css/layout_contents.css");/* --------------------------------------------------------------------------------------------------------------------【ヘッダーの高さ調整】ロゴの高さに合わせてヘッダーの高さを調整してくださいロゴの高さ＋40px位が目安ですヘッダーに入れたい背景画像があれば指定して下さい-------------------------------------------------------------------------------------------------------------------- */#globalHeader {height: auto !important ;height : 123px ; /* ←ヘッダーの高さ */background : none;}/* --------------------------------------------------------------------------------------------------------------------【ヘッダーのコピー位置調整】ロゴや背景画像にあわせてコピーの位置を調整してくださいコピーの左スペースはロゴの幅＋10px位が目安です-------------------------------------------------------------------------------------------------------------------- */#globalHeader h2,#globalHeader h2.nonavi {padding-top : 28px ; /* ←コピーの上スペース */padding-left : 220px ; /* ←コピーの左スペース */padding-right : 0 ; /* ←コピーの右スペース */}/* --------------------------------------------------------------------------------------------------------------------【ヘッダーのメニュー位置調整】-------------------------------------------------------------------------------------------------------------------- */#globalHeader ul {padding-right : 0 ;}/* --------------------------------------------------------------------------------------------------------------------【カラースキーム1】メインカラー-------------------------------------------------------------------------------------------------------------------- */
#psContents .detailFlightBlock h3,
#psContents .detailHotelBlock .roomSelectTable td.first-child a,
#psContents .detailHotelBlock .roomSelectTable td.first-child span,
#psContents .hotelInfoBlock .specBlock h2,
#psContents .hotelInfoBlock .roomPriceBlock th.title,
#psContents .confirmTitleBlock h2,
#psContents .detailHotelBlock h3,
#Main .formInsuranceBlock .insuranceCatch p
{ color: #ec5d01 !important; }
.blueTxt,#globalHeader h2,#pageHeader dt,#pageHeader p,#mainBlock .SpecialBtnBlock div p,#mainBlock .pexBtnBlock div p,#mainBlock .formBlock th.essential span,#mainBlock .paymentSelectBlock h3,#mainBlock .payLaterBlock p,#mainBlock .eticketBlock h3,#mainBlock .paymentFinishedBlock h3,#mainBlock .paymentFinishedBlock h4,#mainBlock .paymentErrorBlock h2,#mainBlock .noitemBlock h3,#mainBlock .noitemBlock th.essential span,#mainBlock .otherBlockA h3,.powershopper .ftmblue,.powershopper td.contents_body .ftmblue,.powershopper td.contents_body td.ftmblue,.powershopper td.ps_list_title,#Header #SiteLogo, #Header #SiteLogo a,#pageStep dt,#psContents .flightSelectListBlock .itemBlock .titleSection h3,#psContents #Main .noitemBlock h3{ color : #0023b9 !important ; }#wrapper,#pageHeader dl,#container2,#mainBlock .naviBlockTop,#mainBlock .naviBlockBottom,#mainBlock .SpecialBtnBlock,#mainBlock .pexBtnBlock,#mainBlock  .paymentSelectBlock,#mainBlock .payLaterBlock,#mainBlock .eticketBlock,#mainBlock .paymentFinishedBlock,#mainBlock .printBtnBlock p,#mainBlock .eticketBlock p.printBtn,#mainBlock .paymentFinishedBlock p.printBtn,#mainBlock .paymentSelectBlock p.printBtn,#mainBlock .paymentErrorBlock,#footer,.powershopper .ps_head,.powershopper table.P-title,.powershopper table.P-title td,#pageStep dl,#psContents .psMessageBlock,#psContents .flightSelectListBlock .itemBlock,#psContents .flightSelectListBlock .itemBlock .titleSection,#psContents .flightSelectListBlock .itemBlock .cntsSection,#Footer .return-to,#psContents .subFlightSearchBlock.narrow h2{ border-color : #ec5d01 !important ; }#pageHeader dd li.selected,#mainBlock .paymentSelectBlock h2,#mainBlock .eticketBlock h4,#container2 .searchBlock h2,#mainBlock .paymentErrorBlock h3,.powershopper table.P-title,.pwspra002_1,#Tagline,#pageStep dd li.selected,#psContents .flightSelectListBlock .itemBlock .headerSection,#psContents .subFlightSearchBlock.narrow h2{ background-color : #0023b9 !important ; }/* --------------------------------------------------------------------------------------------------------------------【カラースキーム2】サブカラー-------------------------------------------------------------------------------------------------------------------- */a:hover,.blueTxt2,#mainBlock .pageTitleBlock h2,#mainBlock .formBlock h3,#subBlock .searchBlock p,#subBlock .infoBlock td,#container2 h4,#psContents .subFlightSearchBlock p{ color : #2d6dc5 !important ; }#mainBlock .pageNavi strong,.searchBlock .calendar th.holiday,.searchBlock .calendar .holiday a,#container2 .infoBlock h2,#container2 .blockA h2,#subBlock .searchBlock h2,#subBlock .infoBlock h2,#mainBlock .formBlock h2,#login_bar,#psContents .subFlightSearchBlock h2,#psContents .pageNaviSection strong{ background-color : #fcdce1 !important ; }#container2 h4,#psContents #Main .noitemBlock .sectionA div{ border-color : #2d6dc5 !important ; }


/* --------------------------------------------------------------------------------------------------------------------

【カラースキーム3】サードカラー

-------------------------------------------------------------------------------------------------------------------- */

#psContents .subFilterBlock .nameSection,
#psContents .subFlightSearchBlock.narrow table,
#psContents .subFlightSearchBlock.narrow p,
#psContents .hotelInfoBlock .specBlock h2,
#psContents .hotelInfoBlock .roomPriceBlock th.title,
#psContents .confirmNextBlock .btnSection,
#psContents .formBlock,
#psContents .tourListBlock .priceSection
{ background-color : #FDF1EE !important ; }




/* --------------------------------------------------------------------------------------------------------------------

【カラースキーム4】その他

-------------------------------------------------------------------------------------------------------------------- */
 /* テキストのリンク色（ホバー時） */a:hover  {	color: #ec5d01 !important;}/* --------------------------------------------------------------------------------------------------------------------【カスタム】-------------------------------------------------------------------------------------------------------------------- */ /* ブランドごとの調整用スタイルはここから記述 *//* ↓ ヘッダーの右画像なしの調整 */#Header .about {	right: 0;}/* ↓ 条件をしぼり込む背景 */#psContents .subFlightSearchBlock.narrow table,#psContents .subFlightSearchBlock.narrow p {	background-color: #f2f2f2;}/* 141222 検索結果一覧調整*/
#StepNav {
	border-color: #ec5d01 !important;
}


#StepNav dd li.selected, #psContents .pageNaviSection strong {
	background-color: #ec5d01 !important;
}

#pankuzu {
	margin: 0 0 30px;
}


#psContents .subTourInfoBlock h2,
#psContents .caution-box-A h3
 {
	background-color: #fcdce1 !important;
	color: #333 !important;
}

#psContents .subTourInfoBlock table td h3 {
	color: #333!important;
}


#psContents .subTourInfoBlock table td {
	color: #333;
}

#StepNav dt {
	color: #4d4d4d;
}

#psContents .completeTitleBlock {
	border: 3px solid #fcdce1!important;
}


/*ここから*/
#psContents .eticketBlock {
	border: 1px solid #fcdce1!important;
}


#psContents .eticketBlock .eticketTitleSection {
	background: #fcdce1!important;
}

#psContents .eticketBlock .eticketTitleSection {
	color: #4d4d4d !important;
}

#psContents .eticketBlock .msgSection {
	color: #4d4d4d;
}

.subFlightSearchBlock h2 {
	color: #4d4d4d !important;
}


/* 141222 検索結果一覧調整*/



/* --------------------------------------------------------------------------------------------------------------------その他（ここからは変更しないで下さい）-------------------------------------------------------------------------------------------------------------------- */.powershopper td.ps_list_caution {	color: #fff;	font-size: 11px;    line-height: 1.4;	padding: 0 10px;	vertical-align: middle;}.pwspra002_1 {	color: #fff;	font-size: 93%;    font-weight: bold;    line-height: 1;    padding: 7px;    text-align: left;}#login_bar p {	color: #fff !important;}#Tagline {	background-image: none;}/* --------------------------------------------------------------------------------------------------------------------その他（テスト用）-------------------------------------------------------------------------------------------------------------------- */#globalHeader li {    background-image: url("/pex/images/globalHeader_img01.gif");}
#globalHeader_tair {
	clear:both;
	float:right;
	margin:-20px 0 0 0;
	padding:4px;
	border:1px solid #cccccc;
	background:#F7F6F3;
}

#globalHeader_tair ul {
	list-style:none;
}

#globalHeader_tair ul li{
	float:left;
	margin:5px 10px 0 0;
	padding:0 0 0 15px;
}

#globalHeader_tair ul li a {
	color:#333;
	text-decoration:none;
}

#globalHeader_tair ul li a:hover {
	text-decoration:underline;
}

#globalHeader_tair ul li.wakaba {
	float:left;
	background:url(/air/support/common/images/wakaba.gif) no-repeat 10px 5px;
	margin:0 10px 0 0;
	padding:5px  10px 0 24px;
}
#globalHeader_tair {
    background: none repeat scroll 0 0 #F7F6F3;
    border: 1px solid #CCCCCC;
    clear: both;
    float: right;
    padding: 5px;
}
#footer_link ul.select li {
 font-size: 97%;
}

.cancelFinishBlock {
	border: 3px solid #fcdce1!important;
}

.cancelFinishBlock h2 {
	background-color: #fcdce1!important;
	color: #4d4d4d!important;
}
